body {
  font-family: Arial, sans-serif;
  margin: 0 auto;
  background-color: #00FFFF;
  background: url('https://i.imgur.com/t9eEiS3.png');
  background-size: 4em 4em;
  background-repeat: repeat-x repeat-y;
  min-width: 900px; 
  text-align: center;
  width: 100%;
  height: 100%;
}

footer {
  font-family: Verdana, sans-serif;
  margin-bottom: 6%;
  font-size: 20px;
}

h3 {
  padding: 20px;
}

h3 a {
  color: rgb(130,130,255);
  font-size: 40px;
  text-decoration: none;
}

h3 a:hover {  
  color: rgb(170,170,255);
  opacity: 1;
  font-size: 200%;
  text-decoration: none;
}
  
h3 a:hover:not(.active) {
  color: rgb(170,170,255);
  opacity: 1;
  text-decoration: none;
}

#navbar-body {
  background-color: #333;
  background: url(giphy.gif) no-repeat center center;
  background-size: 100% 100%;
  width: 100%;
  float: center;
  top: 0;
  height: 534px;
  min-width: 200px;
  padding-top: 25px;
}

#navbar-body img {
  margin: 0 auto 0 auto;
  padding-top: 1em;
  padding-left: 0.2em;
  background-size: contain;
}

.bg {
   font-family: 'Bree Serif', sans-serif;
   z-index: 1000;
   margin-left: -30px;
   margin-right: -30px;
   padding-bottom: 30px;
   margin-bottom: -30px;
   border-radius: 40px;
}
  
#navbar {
  font-family: 'Bree Serif', serif;
  margin-top: 100px;
  text-align: center;
  padding: 12px;
  background-color: #707070;
  opacity: 0.7;
  background-image: linear-gradient(to top, #474747 0%, #111111 94%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#111111',endColorstr='#474747');
  height: 110px;
}

#navbar .text {
}

#navbar ul {
  padding:0;
  margin:0;
  padding-left: 2.2em;
  list-style: none;
}

#navbar li {
  display: inline-block;
  text-align: center;
  color: #f2f2f2;
  padding: 12px;
  text-decoration: none;
  font-size: 32px;
  list-style: none;
}

#navbar a {
  display: inline-block;
  text-align: center;
  transition: 0.4s;
  color: #ffffff;
  font-size: 32px;
  text-decoration: none;
  padding: 20px 10px;
  margin: 0 0px;
}

#navbar a:hover {
  background-color: #474747;
  border-radius: 24px;
  color: yellow;
  padding: 20px 10px;
}
  
#nav a:hover {
  background-color: #474747;
  border-radius: 12px;
  color: yellow;
  letter-spacing: 0px;
  line-height: 1em;
  opacity: 0.7;
}

#map_canvas {
    width: 720px;
    height: 620px;
	max-height: 620px;
	min-height: 620px;
	vertical-align: center;
}

#maps {
	height: 70%; 
	width: 80%; 
	margin: 0 auto 0 auto; 
	vertical-align: center;
}

.map {
    display: inline-block;
}
  
#flag {
	text-align: center;
}

#logo {
	background-size: contain;
    font-family: 'Bree Serif', serif;
    font-weight: bold;
    font-size: 320%;
    text-shadow: 4px 4px #333333;
    display: inline;
    color: white;
    text-align: center;
	min-height: 64px;
	margin-top: 64px;
	padding: 12px;
	padding-left: 40px;
}

.main {
  font-size: 120%;
  display: block;
  background-color: white;
  box-shadow: 4px 4px lightgray;
  padding-top: 20px;
  padding-left: 6%;
  padding-right: 6%;
  padding-bottom: 20px;
  min-height: 400px;
  margin-top: 100px;
  margin-left: 9%;
  margin-right: 9%;
  margin-bottom: 100px;
  background-size: contain;
  line-height: 1.6em;
  z-index: -6;
}

.main ul {
	text-align: left;
	display: block;
}

.read-more-state {
  display: none;
}

.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'Show more';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Show less';
}

.read-more-trigger {
  cursor: pointer;
  display: inline-block;
  padding: 0 .5em;
  color: #666;
  font-size: .9em;
  line-height: 2;
  border: 1px solid #ddd;
  border-radius: .25em;
}

/* TEST */
